{
   "Cancel": {
      "description": "0.5.14",
      "message": "Отмена"
   },
   "OK": {
      "description": "0.5.14",
      "message": "ОК"
   },
   "UC_Browser": {
      "description": "0.5.14",
      "message": "UC Browser"
   },
   "auto_convert_m4a_to_mp3": {
      "description": "0.5.14",
      "message": "Файл M4A будет преобразован в MP3 после завершения загрузки."
   },
   "automatically_convert_mp3": {
      "description": "0.5.14",
      "message": "Автоматически конвертировать в MP3 в будущем"
   },
   "browserActionTitle": {
      "description": "1.2.3",
      "message": "загрузчик ресурсов"
   },
   "close": {
      "message": "Закрыть"
   },
   "convert_mp3_tip": {
      "description": "0.5.14",
      "message": "Благодарим Вас за использование UC Browser для загрузки! Мы поможем вам преобразовать файл в формат MP3 после загрузки."
   },
   "disable_inject_crawler": {
      "description": "1.2.0",
      "message": "Отключить Детектор веб-ресурс"
   },
   "downloadBtn": {
      "description": "",
      "message": "Загрузить"
   },
   "downloadBtn_CN": {
      "description": "",
      "message": "Загрузить"
   },
   "enable_inject_crawler": {
      "description": "1.2.0",
      "message": "Включить Детектор веб-ресурс"
   },
   "extDescription": {
      "description": "1.2.0",
      "message": "UC Официальный плагин для обнаружения веб-ресурсов"
   },
   "image_gallery_save_all": {
      "description": "0.7.0",
      "message": "Сохранить все"
   },
   "image_gallery_save_image": {
      "description": "0.7.0",
      "message": "Сохранить"
   },
   "music": {
      "description": "1.2.0",
      "message": "Музыка"
   },
   "muteVideo": {
      "description": "",
      "message": "Только видео(нет аудио)"
   },
   "open_retailer_window_btn": {
      "description": "0.5.3 卖家窗口打开按钮-国际版裁剪",
      "message": "Seller window opens"
   },
   "picture": {
      "description": "1.2.0",
      "message": "изображение"
   },
   "pureAudio": {
      "description": "",
      "message": "Только аудио"
   },
   "select_all": {
      "description": "1.2.0",
      "message": "Все"
   },
   "video": {
      "description": "1.2.0",
      "message": "Видео"
   },
   "videoQuality": {
      "message": "{\"标清\":\"270P\"}"
   },
   "video_toolbar_choose_mp3": {
      "description": "i18n-video-toolbar",
      "message": "Выберите MP3"
   },
   "video_toolbar_download_auto": {
      "description": "i18n-video-toolbar",
      "message": "Авто"
   },
   "video_toolbar_i18n_load_fail": {
      "description": "i18n-video-toolbar",
      "message": "Ошибка загрузки"
   },
   "video_toolbar_i18n_loading": {
      "description": "i18n-video-toolbar",
      "message": "Загрузить..."
   },
   "video_toolbar_i18n_menu_close": {
      "description": "i18n-video-toolbar",
      "message": "Скрыть"
   },
   "video_toolbar_powerBy": {
      "description": "",
      "message": "Технологии от"
   },
   "video_toolbar_tip_download": {
      "description": "0.5.0资源嗅探tip文案",
      "message": "Загрузить"
   },
   "video_toolbar_tip_popup": {
      "description": "0.5.0 小窗tip文案",
      "message": "открывает окно продавца"
   },
   "video_toolbar_title_download": {
      "description": "0.5.0资源嗅探",
      "message": "Загрузить"
   },
   "video_toolbar_title_popup": {
      "description": "0.5.0小窗",
      "message": "Выскочить"
   },
   "video_toolbar_title_popup_tip": {
      "description": "0.5.0",
      "message": "Проиграть в  новом окне"
   }
}
